» Ubuntu » Paketit

Error

two or more packages specified (blcr-util natty)